Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:26:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref mona tawfik                    Bot:  Hi again! Bot:  Please enter your name Customer:  mona tawfik Bot:  Hi Mona Tawfik ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:06 PM, 07th Apr                   Mohammed                    Hi Mona, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            02:06 PM, 07th Apr                     mona tawfik                    السلام عليكم .. اود معرفه حاله الاسترداد الخاصه بطلبي حيث ان المندوب قد استلمه منذ ٩ ايام ولم يتم استرداد المبلغ           02:07 PM, 07th Apr                     mona tawfik                    ورقم الطلب هو           02:07 PM, 07th Apr                     mona tawfik                    6288406669           02:07 PM, 07th Apr                   Mohammed                   وعليكم السلام ورحمة الله وبركاته           02:09 PM, 07th Apr                   Mohammed                   لحظة من فضلك حتى يتم التحقق من البيانات            02:09 PM, 07th Apr                     mona tawfik                    تفضل           02:09 PM, 07th Apr                   Mohammed                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           02:13 PM, 07th Apr                     mona tawfik                    تمام .. شكرا لك           02:13 PM, 07th Apr                     mona tawfik                    ولي سؤال بخصوص طلب اخر تم الغائه قبل الشحن ولم يتم ارجاع المبلغ لحسابي بالبنك ورقم الطلب هو           02:13 PM, 07th Apr                     mona tawfik                    6288198956           02:14 PM, 07th Apr                   Mohammed                   لحظة من فضلك حتى يتم التحقق من البيانات            02:18 PM, 07th Apr                     mona tawfik                    هل يوجد احد معي ؟؟ الوو..           02:23 PM, 07th Apr                   Mohammed                     بخصوص الطلب: 6288198956 يرجى الملاحظة أن عملية إرجاع المبلغ (14 ريال سعودي) تمت معالجتها بنجاح من جانبنا ولكن بسبب بعض القضايا التقنية مع شريك عمليات الدفع ، تم رفض عملية الإرجاع..  كن مطمئنًا ، فقد قام فريقنا بشكل مسبق بالتواصل مع شريك عمليات الدفع وإعلامهم بأن يتم رد الأموال المرفوض يدويًا من جانبه. قد تستغرق معالجة رد الأموال حوالي 3 أسابيع.           02:23 PM, 07th Apr                   Mohammed                   هل لديك اي إستفسار اخر           02:23 PM, 07th Apr                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           02:25 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367224